[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.SetDropDownCount

Sets the value for the DropDownCount property.

## Declaration

Source position: stdctrls.pp line 375

`protected procedure TCustomComboBox.SetDropDownCount(`
`const AValue: Integer`
`); virtual;`

## Arguments

`AValue` |  | New value for the DropDOwnCount property.

## See also

TCustomComboBox.DropDownCount |  | The maximum number of Items visible in the drop-down list for the control.